/* Bits and pieces of CSS that are shared between Giving Forum Themes. */
/* Supress Follow link titles. */
a.follow-link {
  width: 24px;
  height: 25px;
  text-indent: -9999px;
  float: left;
  margin: 0 8px 8px 0;
}
/* Float images in Generic Content Beans if View mode set to 'images_last' */
.field-name-field-block-images img {
  float: left;
}
div.messages {
  padding-left: 10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  font-size: 15px;
  width: auto;
  background-image: none;
}
div.error,
.error {
  color: #b94a48;
}
div.error {
  border-color: #eed3d7;
  background-color: #f2dede;
}
div.status {
  color: #468847;
  background-color: #DFF0D8;
  border-color: #D6E9C6;
}
div.warning {
  color: #C09853;
  border-color: #FBEED5;
  background-color: #FCF8E3;
}
/* Make sure page titles don't float */
#page-title {
  float: none;
  display: block;
}
/* Image floats */
img.image-right {
  float: right;
  margin: 10px 0px 10px 10px;
}
img.image-left {
  float: left;
  margin: 10px 10px 10px 0px;
}
/* Import page */
.page-import table {
  width: 90%;
}
.page-import table td {
  padding: 5px;
}
.page-import table td:nth-child(1) {
  width: 30%;
}
.flexslider {
  margin: 0px;
  box-shadow: none;
}
.view-commerce-cart-form .views-table,
.view-commerce-cart-summary .views-table,
.checkout-review {
  width: 100%;
}
